OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
RectAndIndustryVector Struct Reference

Rect and pointer to IndustryVector. More...

## Data Fields
Rect | rect
| The rectangle to search the industries in.
IndustryVector * | industries_near
| The nearby industries.

## Detailed Description

Rect and pointer to IndustryVector.

Definition at line 312 of file station.cpp.

The documentation for this struct was generated from the following file:

- src/station.cpp